List all attribute definitions in the project
GET
/api/v1/projects/{projectId}/schema/attributes
const url = 'https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/attributes';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/attributesParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string format: uuid
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
id
required
string
name
required
string
label
required
string
description
string | null
dataType
required
string
unique
required
boolean
validation
string | null
enumValues
Array<string> | null
enumNumericValues
Array<integer> | null
formulaExpression
string | null
formulaDependencies
Array<string> | null
isDeleted
required
boolean